LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
SectionPageBreak.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::report
| interfaces for reports generated from data sources.

## Constant Groups
constants | com::sun::star::report::SectionPageBreak
| Specifies that page breaks are allowed inside this section.

## Variables
const short | NONE = 0
| Page breaks will never be inserted. More...
const short | SECTION = 1
| If the section doesn't fit on page than a page break will be inserted as long as the section fits. More...
const short | AUTO = 2
| If the section doesn't fit on page than a page break will be inserted as long as the section fits. More...